
/*banner*/
#banner{
    width:100%;
    max-height:350px;
    overflow: hidden;
}
.slideshow {
    clear: both;
    width: 100%;
    -webkit-padding-start:0px
}
.slideshow li {
    position: relative;
    overflow: hidden;
}
.slideshow li img {
    width:100%; height:auto; min-width:410px;
}
.slidebar li {
    float: left;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 10px;
    cursor: pointer;
}
.frame {
    background: none;
    border: 0px solid #fff;
    margin-bottom: 0px;
}
.temp {
    margin: 0;
}
.slidebar {
    position: absolute;
    bottom:20px;
    right: 10%;
}
.slidebar li.on {
    background: rgba(255, 255, 255, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
    color: #ff0;
    font-weight: 700;
}
.block {
    margin: 0;
    position: relative;
}
#frameHlicAe {
    margin: 0px !important;
    border: 0px !important;
}
.comiis_wrapad {
    height: 100%;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}
.comiis_wrapad img {
    float: left;
    margin-top: 0px;
}
#slidesImgs li {
    max-height: 350px;
    width: 100%;
    height: 100%;
    display: none;
}
.slideshow li{
    position: relative;
    width: 100%;
    height:100%;
}
.slideshow .banner_bg{
    position: absolute;
    width: 100%;
    height:100%;
    background: #111;
    opacity: 0.5;
    top:0;
    left:0;
}
.slideshow li .banner_info{
    z-index: 1;
    position: absolute;
    width: 650px;
    top: 50%;
    margin-top: -50px;
    left: 50%;
    margin-left: -300px;
    font-size:60px;
    font-weight: 600;
    color: #fff;
}

/*swiper轮播*/
.swiper-container {
    position: relative;
    width: 100%;
    height: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    position: relative;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-container .img_mask{
    position: absolute;
    top:0;
    left: 0;
    z-index: 100;
    background: #fff;
    opacity: 0.8;
    width: 100%;
    height: 100%;
}
.swiper-container .swiper-slide-next .img_mask{
    display: none;
}

.swiper-button-prev{
    left: 20px;
}
.swiper-button-next{
    right: 20px;
}

/*物流和重量查询*/
.con_search_box{
    margin-top: 20px;
    margin-bottom: 20px;
}
.con_search_box .search_waybill #query_order, .con_search_box .search_calculation #query_weight{
    border-radius: 6px;
    height: 40px;
    width: 100%;
    padding-left: 4px;
}
.con_search_box .search_waybill .pull-left, .con_search_box .search_calculation .pull-left{
    padding-right: 0px;
}
.con_search_box .search_waybill #query_order{
    border: 1px solid #e43c1f;
}
.con_search_box .search_calculation #query_weight{
    border: 1px solid #57C4C5;
}
.con_search_box .search_waybill button, .con_search_box .search_calculation button{
    border-radius: 6px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    width: 100%;
    cursor: pointer;
}
.con_search_box .search_waybill button{
    border: 1px solid #e43c1f;
    background: #e43c1f;
}
.con_search_box .search_calculation button{
    border: 1px solid #57C4C5;
    background: #57C4C5;
}

/*新闻模块*/
.con_new_box .new_title{
    padding-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #999;
}
.con_new_box a{
    padding-top: 10px;
}
.con_new_box .new_content ul{
    padding-top: 15px;
}
.con_new_box .new_content ul li a{
    white-space: nowrap;
    text-overflow:ellipsis;
    display: block;
    overflow: hidden;
    color: #666;
    padding:4px 0px 4px 4px;
}
.con_new_box .new_content ul li span{
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
    color: #666;
    display: inline-block;
    height: 100%;
    text-align: center;
    padding: 4px 0px;
}
.con_new_box .new_title .pull-left{
    font-size: 24px;
    font-weight: bold;
}
.con_new_box .new_title.discount .pull-right{
    padding-top: 10px;
    font-size: 14px;
}

.con_new_box .discount_content ul li{
    border: 1px solid #ccc;
    margin-bottom: 12px;
}
.con_new_box .discount_content ul li:hover{
    border: 1px solid #e43c1f;
}
.con_new_box .discount_content ul li:hover span{
    background: #e43c1f;
    color: #fff;
}

.con_new_box .important_notice_content li, .con_new_box .real_time_info_content li{
    border-bottom: 1px dashed #ccc;
    margin-bottom:7px;
}
.con_new_box .important_notice_content li:hover a, .con_new_box .important_notice_content li:hover span{
    color:#e43c1f ;
}

.con_new_box .real_time_info_content a{
    width: 100%;
}

/*活动模块*/
.active_box{
    background: url("/themes/default/ui_hk/img/active_bg.jpg") center no-repeat;
    margin-top: 20px;
}
.title_bot_img{
    padding: 5px 0;
    width: 100%;
    max-width: 713px;
}
.active_box .active_title{
    font-size: 34px;
    font-weight: bold;
    color: #111;
    position: relative;
}
.active_box  .active_look_more{
    display: none;
}
.active_box .active_content_img_box{
    margin-top: 20px;
    margin-bottom: 20px;
}
.active_box .active_content_img{
    border: 3px solid #36B7DF;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}
.active_box .active_content_img img{
    width: 100%;
    min-height: 150px;
    height: 100%;
}
.active_box .active_content_img .img_title{
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px;
    text-align: center;
    background: #111;
    opacity: 0.8;
    z-index: 100;
    font-size:16px;
    color: #fff;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
}
.active_box .active_content_img:hover .img_title{
    display: block;
}
.active_box_map{
    margin-top: 10px;
}

.line_info_box{
    padding: 10px 0;
    margin-top: 30px;
    background: url("/themes/default/ui_hk/img/line_bg.jpg") bottom center no-repeat;
}
.line_info_content .self-20{
    margin-bottom: 20px;
}
.line_info_box .line_info_title{
    font-size: 34px;
    font-weight: bold;
    color: #111;
}
.line_info_content{
    padding-top: 30px;
}
.line_main_box{
    background: #fff;
    border: 1px solid #F05950;
    border-radius: 4px;
    padding: 3px;
}
.dashed_box{
    height: 220px;
    border:  3px dashed #ccc;
    border-radius: 4px ;
    padding: 0px 10px;
    position: relative;
}
.dashed_box:hover{
    border:  3px dashed #57C4C5;
}
.line_main_title{
    font-size: 22px;
    color: #F63919;
    font-weight: 600;
    max-height: 65px;
    overflow: hidden;
    margin: 10px 0;
}
.line_main_content{
    line-height: 30px;
    font-size: 16px;
    /*text-align: justify;*/
    max-height: 120px;
    overflow: hidden;
}
.line_main_bot{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0px 5px;
}
.line_main_bot a{
    border-top: 1px solid #ccc;
    width: 100%;
    display: block;
    line-height: 36px;
    color: #999;
}
.line_main_bot a:hover{
    color: #F63919;
}

/*地图模块*/
.index_map{
    padding-top: 30px;
}
.index_map .index_map_content{
    padding: 20px 0;
}
.index_map .index_map_title{
    width: 100%;
}
.index_map .index_map_title img{
    max-width: 100%;
}
.index_map .index_map_left img{
    max-width: 100%;
}
.index_map .index_map_right ul li{
    border-bottom: 1px dashed #999;
    line-height: 56px;
}
.index_map .index_map_right ul li span{
    font-size: 16px;
}

/*教程模块*/
.tutorial .tutorial_content{
    padding: 20px 0;
}
.tutorial .tutorial_title img{
    width: 100%;
}
.tutorial .tutorial_content_menu span{
    font-size: 26px;
    margin: 0px 10px;
}
.tutorial .tutorial_menu_public{
    position: relative;
    font-size: 26px;
    font-weight: 600;
    cursor: pointer;
}
.tutorial .tutorial_menu_public .triangle{
    position: absolute;
    left: 50%;
    margin-left:-15px;
    display: none;
}
.tutorial .tutorial_menu_public:hover, .tutorial .tutorial_menu_public.active{
    color: #e43c1f;
}
.tutorial .tutorial_menu_public:hover .triangle, .tutorial .tutorial_menu_public.active .triangle{
    display: block;
}
.tutorial .process_box{
    padding-top: 40px;
}
.tutorial .process_box img{
    width: 100%;
}
.tutorial .service_box{
    padding-top: 30px;
    display: none;
}
.tutorial .service_box .self-20{
    padding: 20px;
}
.tutorial .service_box .self-20 .circular_box{
    width:180px;
    height: 180px;
    padding: 6px;
    border-radius: 8px;
    background: #e64a2f;
}
.tutorial .service_box .self-20 .circular_box .circular_box_main{
    width:100%;
    height: 100%;
    padding: 4px;
    border-radius: 8px;
    background: #e64a2f;
    text-align: center;
    line-height:160px;
    font-size: 32px;
    color: #fff;
    font-weight: 600;
    position: relative;
}
.tutorial .service_box .self-20 .circular_box:hover{
    background: #f29e8f;
    transition:all 0.3s ease-in-out
}
.tutorial .service_hover_word{
    opacity: 0;
    transition: all 0.5s ease-in-out;
    z-index: 1000;
    position: absolute;
    top:-50px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition-delay: 0.2s;
    overflow: hidden;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    line-height: 24px;
    padding: 10px;
    background: #fff;
    text-align: left;
}
.tutorial .circular_box:hover .service_hover_word{
    background: #111;
    opacity: 0.8;
    transform: translateY(0);
    top: 0;
}
.tutorial .service_box .self-20 .circular_box:hover .circular_box_main{
    background: #f29e8f;
    transition:all 0.3s ease-in-out
}
.advantage_box{
    position: relative;
    display: none;
    padding-top: 40px;
    padding-bottom: 40px;
}
.advantage_box .advantage_line{
    position: absolute;
    top:60px;
    left: 50%;
    width: 880px;
    margin-left: -440px;
    border-bottom: 1px solid #999;
}
.advantage_box .advantage_box_top{
    margin-bottom: 40px;
}
.advantage_box .advantage_circular{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    background: #4b4b4b;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
}
.advantage_box .advantage_box_bot{
    background: #4b4b4b;
    border-radius: 4px;
    padding: 10px;
}
.advantage_box .self-20{
    margin-bottom: 15px;
}
.advantage_box .self-20:hover .advantage_box_bot, .advantage_box .self-20:hover .advantage_circular{
    background: #57c4c5;
    transition:all 0.3s ease-in-out

}
.advantage_box .advantage_box_title{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
}
.advantage_box .advantage_box_content{
    position: relative;
    font-size: 14px;
    line-height: 22px;
    color: #FFF;
    text-align: justify;
    height: 160px;
}
.advantage_box .advantage_box_content img{
    position: absolute;
    display: none;
    top:-69px;
    left: 50%;
    margin-left: -20px;
}
.advantage_box .self-20:hover .advantage_box_content img{
    display: block;
}

/*关于模块*/
.about_us{
    background: url("/themes/default/ui_hk/img/about_bg.png") top center no-repeat;
}
.about_us .about_title{
    padding-top: 36px;
    font-size: 30px;
    font-weight: bold;
    color: #111;
}
.about_us .about_title span{
    color:#F63919;
}
.about_us .about_content{
    padding-top: 10px;
    padding-bottom: 10px;
}
.about_us .about_content p{
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
    text-indent: 2em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
/*about轮播*/
.about_banner {
    position: relative;
    overflow: auto;
    text-align: center;
    box-shadow: 0 0 15px #444444;
    border-radius: 8px;
}
.about_us ul li {
    overflow: hidden;
    float: left;
}
.about_us #b03 {
    width: 100%;
}
.about_us #b03 .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
}
.about_us #b03 .dots li
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 4px;
    color: #fff;
    font-size: 12px;
    border: 1px solid #fff;
    cursor: pointer;
    opacity: .4;
    background: #494F4B;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
}

.about_us #b03 .dots li.active
{
    background: #FFC305;
    opacity: 1;
}

/*商家推荐*/
.recommend_box{
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
.recommend_box .recommend_box_left{
    width: 134px;
    float: left;
    position: absolute;
    top:60px;
    left: 15px;
}
/***********************************无缝滚动**********************************/
.recommend_box .recommend_box_right{
    float: left;
    width:100%;
}
.recommend_box table{
    empty-cells:show;
    border-collapse:collapse;
    border-spacing:0;
}
.recommend_box .titbox{
    font-size:18px;
    color:#3366cc;
    height:32px;
    overflow:hidden;
    width:100%;
    margin:20px auto;
}
.recommend_box .scroll2{
    width:100%;
    color:#333333;
    margin:0 auto;
    overflow:hidden;
    height: 114px !important;
}
.recommend_box .scroll2 img{
    border:solid 1px #ddd;
    margin:0 5px;
}
.recommend_box .scroll2 a:hover img{
    border:solid 1px #990000;
}
/***********************************无缝滚动结束**********************************/


/*底部联系模块*/
.contact .contact_left .contact_left_main, .contact .contact_mid .contact_mid_main, .contact .contact_right .contact_right_main{
    padding-top: 15px;
    padding-left: 20px;
}
.contact .contact_left .contact_left_main .contact_left_top, .contact .contact_mid .contact_mid_main .contact_mid_top, .contact .contact_right .contact_right_main .contact_right_top{
    font-size: 20px;
}



/*左右两侧广告*/
.left_and_right_ad{

}
.left_and_right_ad .left_ad{
    position: fixed;
    top: 20%;
    left: 20px;
    z-index: 1000;

}
.left_and_right_ad .right_ad{
    position: fixed;
    top: 20%;
    right: 20px;
    z-index: 1000;
}
.left_and_right_ad .ad_main{
    position: relative;
    margin-bottom: 30px;
    width: 120px;
    height: 300px;
    border-radius: 4px;
    overflow: hidden;
}
.left_and_right_ad .ad_main img{
    width: 100%;
    height: 100%;
}
.left_and_right_ad .ad_main .close_ad_img{
    position: absolute;
    right: 10px;
    top:10px;
    cursor: pointer;
    width: 20px;
}

@media only screen and (min-width: 1200px){
    .self-35{
        width: 35% !important;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .self-30{
        width: 30% !important;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .self-20{
        width: 20% !important;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }

    .discount_content .col-lg-8, .important_notice_content .col-lg-8{
        width:100% !important;
    }
    .discount_content span, .important_notice_content span{
        display: none !important;
    }
    .discount_content li:hover span, .important_notice_content li:hover span{
        display: block !important;
    }
    .discount_content li:hover .col-lg-8, .important_notice_content li:hover .col-lg-8{
        width: 66.66666667% !important;
    }
    .active_box .active_content_img{
        height: 165px;
    }
    .active_look_more{
        display: block !important;
        position: absolute;
        right: 20px;
        bottom:-15px;
        font-size: 14px;
        font-weight:normal;
        color: #00a8ff;
    }
}
